Subject: Mtg: ANC-Rexam - Delainey/Dietrich/Haedicke/Belden/Presto/Keller/Sharp/Muech/Richter/Black/Herndon
From: [email-masked]
Date: Thu, 26 Jul 2001 16:06:48 -0700 (PDT)

-----Original Message-----
From: 	Hillis, Kimberly  
Sent:	Thursday, July 26, 2001 6:23 PM
To:	Keller, James; Sharp, Vicki; Muench, Gayle
Cc:	Chapman, Kay; Elbertson, Janette; Davidson, Debra; Black, Tamara Jae; Bryant, Rachel; Finnels-Neal, La Donna
Subject:	ANC-Rexam Legal Review and Restructure Strategy Meeting

Due to a conflict in schedules, I have booked this meeting at 9:00 am on Tuesday, July 31 in EB3321.  

I have set up a conference bridge for the people that are not able to be here in person.  That number is:

		800-713-8600 
		pass code 03151

Please let me know if you have a conflict.  

Kim Hillis
x30681

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Thursday, July 26, 2001 5:56 PM
To:	Delainey, David; Dietrich, Janet; Haedicke, Mark E.; Belden, Tim; Presto, Kevin M.; Keller, James; Sharp, Vicki; Muench, Gayle; Richter, Jeff; Black, Don; Herndon, Rogers
Subject:	ANC-Rexam Legal Review and Restructure Strategy

Everyone -

I understand we are in front of a customer, ANC-Rexam, discussing potential contract renegotiation structures and language.  I would like to temporarily stop dicussions until we can review what our legal position is regarding our current contract with ANC-Rexam and the associated strategy we are following in our current contract renegotiation discussions.  EWS Risk should have the current positions and values ready on Monday afternoon so I suggest we meet then.  

I will have Kim Hillis coordinate a time and location for Monday.

Thanks,